/*Copyright 2020-22 - Adam Engelstad & Outerspaceland. All rights reserved.*/

.icon{
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 20%;
    left: 20%;
    width: 58%;
    height: 85%;
}

.iOSL{
    Background-image: url(OSLLogoFinalAlt6.svg);
    background-size: 95%;
	width: 85%;
	height: 85%;
    top: 24%;
	left: 8%
}

.iLeo{
    background-image: url(LEOIcon.svg);
    background-size: 95%;
	width: 60%;
	height: 70%;
	top: 21%;
    left: 21%;
}

.iMoon{
    background-image: url(MoonIcon.svg);
	background-size: 91%;
	width: 60%;
	height: 70%;
	top: 21%;
    left: 23.5%;
}

.iVenus{
    background-image: url(VenusIcon.svg);
	background-size: 91%;
	width: 60%;
	height: 70%;
	top: 22%;
    left: 22.5%;
}

.iMars{
    background-image: url(MarsIcon.svg);
    background-size: 86%;
	width: 60%;
	height: 80%;
	top: 9%;
    left: 24%;
}

.iAsteroids{
    background-image: url(AsteroidIcon.svg);
    background-size: 96%;
	top: 21%;
    left: 21%;
}

.iWormhole{
    Background-image: url(WormholeIcon.svg);
	background-size: 96%;
	top: 28%;
    left: 22%;
}

.iWormholeWhite{
	Background-image: url("WormholeIconWhite.svg");
	background-size: 96%;
	top: 28%;
    left: 22%;
}

.button {
    width: 13.714285714285714vh;
    height: 13.714285714285714vh;
    max-width: 102.857142857142857px;
    max-height: 102.857142857142857px;
    box-shadow: #2a2423 0 0 0 3px;
    background: #fff; 
}

.buttonback {
    position:absolute;
    top: -5px;
    right: -5px;
    z-index: -1;
    width: 13.714285714285714vh;
    height: 13.714285714285714vh;
    max-width: 102.857142857142857px;
    max-height: 102.857142857142857px;
    border: solid 5px #fff;
    background: #fff;
}

.y {
    position: fixed;
    top: 50%;
    left: 2vw;
    visibility: hidden;
}

.ArticleContainer{
    position: absolute;
    top: 0px;
    left: 18vw;
    margin-top: -48vh;
    width: 68vw;
    height: 93vh;
    max-width: 900px;
    padding-top: 20%;
    padding-left: 30%;
    padding-right: 30%;
    background-color: #fff;
    visibility: visible;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.ArticleContainerInvis{
    position: absolute;
    top: 0px;
    left: 18vw;
    margin-top: -48vh;
    width: 68vw;
    height: 93vh;
    max-width: 900px;
    padding-top: 20%;
    padding-left: 30%;
    padding-right: 30%;
    visibility: visible;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.aboutContainer {
    position: relative;
    width: 80%;
    height: 130px;
    margin-left: 10%;
    margin-bottom: 5em;
}

.aboutText {
    position: relative;
    top: 1.3em;
    color: #181818;
    font-family: 'Rockwell';
    font-style: italic;
    font-size: 12px;
}

.aboutImage {
    position: relative;
    float: right;
    border: solid 1px;
    background-repeat: no-repeat;
    width: 20vw;
    Height: 20vw;
    max-width: 100px;
    max-height: 100px;
    min-width: 75px;
    min-height: 75px;
    margin-left: 1em;
}

.AdamPhoto {
    background-image: url(AdamPhoto.png);
    background-size: 100%;
    background-position: 10%
    
}

.ArticleCardClick{
    position: absolute;
    left: 0%;
    margin-left: 0px;
    width: 68vw;
    height: 38.25vw;
    max-width: 600px;
    max-height: 337.5px;
    z-index: 8;
}

.NoArticleCard{
    position: relative;
    left: 0%;
    margin-left: 0px;
    width: 68vw;
    height: 38.25vw;
    max-width: 600px;
    max-height: 337.5px;
    background-color: #101010;
	background-image: url("ArticlesComingSoon.png");
	background-repeat: no-repeat;
	background-size: 65%;
	background-position: 47.5% 47.5%;
	border-radius: 20px 20px;
    box-shadow: inset 0px 0px 0px 5px #252525;
    visibility: visible;
    overflow: hidden;
}

.ArticleCard1{
    position: relative;
    left: 0%;
    margin-left: 0px;
    width: 68vw;
    height: 38.25vw;
    max-width: 600px;
    max-height: 337.5px;
    background-color: #fff;
    box-shadow: 0px 0px 3px 1px #181818;
    visibility: visible;
    overflow: hidden;
}

.ArticleCard2{
    position: relative;
    left: 0%;
    margin-left: 0px;
    margin-top: 2vh;
    width: 68vw;
    height: 38.25vw;
    max-width: 600px;
    max-height: 337.5px;
    background-color: #fff;
    box-shadow: 0px 0px 3px 1px #181818;
    visibility: visible;
    overflow: hidden;
}

.ArticleImg{
    position: relative;
    left: 0%;
    margin-left: 0px;
    width: 100%;
    height: 38.25vw;
    max-height: 506.25px;
    background-position: center;
    background-size: 40%;
    background-repeat: no-repeat;
    border: solid 2px #181818;
    visibility: visible
}

@media screen and (min-width: 882.352941176px){
    
.NoArticleCard{
	position: relative;
    left: 50%;
    margin-left: -300px;
	}
	
.ArticleCard1{
    position: relative;
    left: 50%;
    margin-left: -300px;
}
    
.ArticleCard2{
    position: relative;
    left: 50%;
    margin-left: -300px;
}

}

.LeoImg1{
    background-image: url("OutpostDeep.jpg");
	background-size: 105%;
}

.LeoImg2{
    background-image: url("SkylarkMicroLaunch2RQ.png");
	background-size: 117%;
	background-position: 100% 100%
}

.MoonImg1{
    background-image: url(PeregrineLander2.jpg);
    background-size: 105%;
}

.MoonImg2{
    background-image: url("IM-2 _MoonRender.png");
	background-size: 100%;
}

.MoonImg3{
    background-image: url("rover_V2.jpg");
	background-size: 170%;
	background-position: 100% 40%;
}

.MoonImg4{
    background-image: url("LunarOutpostFeature.jpg");
	background-size: 150%;
	background-position: 60% 80%;
}

.MarsImg1{
    background-image: url(MarsIcon.svg);
    background-size: 35%;
}

.MarsImg2{
    background-image: url(MarsIcon.svg);
    background-size: 35%;
}

.AsteroidImg1{
    background-image: url("SpaceFab Towers final_Filtered.jpg");
	background-size: 103%;
}

.AsteroidImg2{
    background-image: url("TAMiniBeeAsteroidCapture.png");
	background-color: black;
	background-size: 95%;
	background-position: 0% 40%;
}

.WormholeImg1{
    background-image: url("")
}

.WormholeImg2{
    background-image: url(WormholeIcon.svg)
}

.ArticleText{
    font-family: 'futura';
    font-size: 17px;
    color:#2a2423;
    
}

.yOSL {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -350%;
    visibility: visible; 
}

.yLeo {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -250%;
    visibility: visible;
}

.yLeoActive {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -250%;
    background: #429fa6;
    visibility: visible;
}

.yMoon {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -150%;
    visibility: visible;
}

.yMoonActive {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -150%;
    background: #d7df23;
    visibility: visible;
}

.yVenus {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -50%;
    visibility: visible;
}

.yVenusActive {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -50%;
    background: #ff9a00;
    visibility: visible;
}

.yMars {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 50%;
    visibility: visible;
}

.yMarsActive {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 50%;
    background: #c13d46;
    visibility: visible;
}

.yAsteroids {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 150%;
    visibility: visible;
}

.yAsteroidsActive {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 150%;
    background: #a8acad;
    visibility: visible;
}

.yWormhole {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 250%;
    visibility: visible;
}

.yWormholeActive {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 250%;
    background: #111;
    visibility: visible;
}


@media (max-aspect-ratio: 1/1) {
    
.button {
    width: 13.714285714285714vw;
    height: 13.714285714285714vw;
    max-width: 102.857142857142857px;
    max-height: 102.857142857142857px;
    box-shadow: #2a2423 0 0 0 3px;
    background: #fff; 
}
    
.buttonback {
    position:absolute;
    top: -5px;
    right: -5px;
    z-index: -1;
   	width: 13.714285714285714vw;
    height: 13.714285714285714vw;
    max-width: 102.857142857142857px;
    max-height: 102.857142857142857px;
    border: solid 5px #fff;
    box-shadow: 0px -10px #101010;
    background: #fff;
}

.y {
    position: fixed;
    top: auto;
    bottom: 2vh;
    left: 50%;
    visibility: hidden;
}
    
.ArticleContainer{
    position: absolute;
    top: auto;
    left: -350%;
    bottom: 130%;
    width: 640%;
    height: 70vh;
    max-width: 900px;
    padding-top: 20%;
    padding-left: 30%;
    padding-right: 30%;
    background-color: #fff;
    visibility: visible;
    z-index: -1;
}
    
.ArticleContainerInvis{
    position: absolute;
    top: auto;
    left: -350%;
    bottom: 130%;
    width: 640%;
    height: 70vh;
	padding-left: 30%;
	padding-right: 30%;
    visibility: visible;
}
	
.aboutContainer {
	width: 96%;
    margin-left: 2%;
	margin-bottom: 7em;
}
    
.ArticleCardClick{
    position: absolute;
    left: 0px;
    margin-left: 0px;
    width: 86vw;
    height: 48.375vw;
    z-index: 8;
}
	
.NoArticleCard{
	position: relative;
    left: -3vw;
    margin-left: 0px;
    width: 94vw;
    height: 52.875vw;
    visibility: visible
	}
    
.ArticleCard1{
    position: relative;
    left: -3vw;
    margin-left: 0px;
    width: 94vw;
    height: 52.875vw;
    visibility: visible
}
    
.ArticleCard2{
    position: relative;
    left: -3vw;
    margin-left: 0px;
    width: 94vw;
    height: 52.875vw;
    visibility: visible
}   
    
.ArticleImg{
    position: relative;
    height: 48.375vw;
    max-height: 506.25px;
}
    
@media screen and (min-width: 638.297872340425532px){

.NoArticleCard{
	position: relative;
    left: 50%;
    margin-left: -300px;	
	}
	
.ArticleCard1{
    position: relative;
    left: 50%;
    margin-left: -300px;
}
    
.ArticleCard2{
    position: relative;
    left: 50%;
    margin-left: -300px;
} 
    
}
    
.yOSL {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -350%;
    visibility: visible; 
}

.yLeo {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -250%;
    visibility: visible;
}
    
.yLeoActive {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -250%;
    background: #429fa6;
    visibility: visible;
}

.yMoon {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -150%;
    visibility: visible;
}
    
.yMoonActive {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -150%;
    background: #d7df23;
    visibility: visible;
}

.yVenus {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -50%;
    visibility: visible;
}
    
.yVenusActive {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: -50%;
    background: #ff9a00;
    visibility: visible;
}
	
.yMars {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: 50%;
    visibility: visible;
}
    
.yMarsActive {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: 50%;
    background: #c13d46;
    visibility: visible;
}

.yAsteroids {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: 150%;
    visibility: visible;
}
    
.yAsteroidsActive {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: 150%;
    background: #a8acad;
    visibility: visible;
}

.yWormhole {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: 250%;
    visibility: visible;
}
    
.yWormholeActive {
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin-top: auto;
    margin-left: 250%;
    background: #111;
    visibility: visible;
}
    
}

/*October 1 2022*/

/*Copyright 2020-22 - Adam Engelstad & Outerspaceland. All rights reserved.*/




